html,body,h1,h2,h3,h4,h5,h6 {
    font-family: "Roboto", sans-serif
}

.img-div {
    max-width: 100%;
}

.profile-img {
   max-width: 100%;
   max-height: 100%;
}

/* styling for skills section */
.html {
    width: 90%;
}
.css {
    width: 50%;
}
.javascript {
    width: 50%;
}
.git{
    width: 50%;
}
.python{
    width: 30%;
}
.php{
    width: 30%;
}
.microsoft{
    width: 60%;
}
.data-entry{
    width: 80%;
}

/* styling for hobbies section */
.reading {
    height: 20px;
    width: 100%;
}
.movies {
    height: 20px;
    width: 100%;
}
.coding {
    height: 20px;
    width: 100%;
}
.cooking {
    height: 20px;
    width: 100%;
}
.dancing {
    height: 20px;
    width: 100%;
}
/* Styling for gallery */
.gallery-div {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-template-rows: repeat(8, 9vw);
    grid-gap: 5px;
}
.gallery__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery__item--1 {
    grid-column-start: 1;
    grid-column-end: 5;
    grid-row-start: 1;
    grid-row-end: 4;
}

.gallery__item--2 {
    grid-column-start: 5;
    grid-column-end: 9;
    grid-row-start: 1;
    grid-row-end: 6;
}
.gallery__item--3 {
    grid-column-start: 1;
    grid-column-end: 5;
    grid-row-start: 4;
    grid-row-end: 6;
}
.gallery__item--4 {
    grid-column-start: 1;
    grid-column-end: 5;
    grid-row-start: 6;
    grid-row-end: 9;
}
.gallery__item--5 {
    grid-column-start: 5;
    grid-column-end: 9;
    grid-row-start: 6;
    grid-row-end: 9;
}

/* styling for go back up button */

#scrBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}

#scrBtn:hover {
    background-color: lightgrey;
}
